import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalQuestsComponent } from './journal-quests.component';

describe('JournalQuestsComponent', () => {
  let component: JournalQuestsComponent;
  let fixture: ComponentFixture<JournalQuestsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [JournalQuestsComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(JournalQuestsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
